/* Style for programming code listings */

.code_listing {
    /*
    border-style: dashed;
    border-width: thin;
    */
    padding: 0.5em;
    background-color: #eee;
    margin-left: 3%;
    margin-right: 3%;
    font-size: small;
    border: thin solid #ddd;
}

.comment { color: #00f; }

/* access: private, protected, public */
/* statement: goto, break, return, continue, asm */
/* conditional: if, else, switch */
.access, .statement, .conditional {
    color: #a22;
    font-weight: bold;
}

/* label: case, default */
/* repeat: for, while, do */
.label, .repeat { }

/* preproc: #define, #undef, #include, etc. */
.preproc { color: #a2f; }

/* constant: numeric & string constants */
.constant { color: #f0f; }

/* type; int, bool, complex, void, etc. */
/* structure: class, struct, typename, template, namespace */
/* storage: void, etc. */
.type, .structure, .storage {
    color: #285;
    font-weight: bold;
}

